0 Replies Latest reply on Nov 24, 2008 2:03 PM by 843849

    j2me  RMI HELP

    843849
      hy to all,
      I'm new with j2me.
      I must develop an java rmi client for hp6915.

      what jvm version I must download??
      I downloaded Mysaifu jvm. It is rmi rmi enabled???